/* CSS Document */
* {
	margin:0;
	padding:0;
	text-decoration:none;
	font-weight:normal;
	font-style:normal;
	list-style:none;
	color: #666;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif
	}
a:hover { opacity: 0.5; }
a:link,
a:visited,
a:active {
	color: #666;
	}
.fr {float:right;}	
.fl {float:left;}
.mb50 { margin-bottom: 50px;}

/*header*/
.header {
	width: 950px;
	margin: auto;
	}
.header .logo {
	float: left;
	padding-top: 10px;
	font-size:12px;
	}
.header .logo img{
	padding-top: 8px;
	}
.header .info {
	width: 700px;
	padding-top: 10px;
	float: right;
	text-align:right;
	}
	
nav ul{
	margin:10px auto 18px;
	text-align:right;

	}
nav ul li{
	display:inline;
	margin-right: 25px;
	}
nav ul li a{
	padding:5px 0 5px 32px;
}
nav li.n01 a { background:url(../img/common/navi_01.png) no-repeat;}
nav li.n02 a { background:url(../img/common/navi_02.png) no-repeat;}
nav li.n03 a { background:url(../img/common/navi_03.png) no-repeat;}
nav li.n04 a { background:url(../img/common/navi_04.png) no-repeat;}
nav li.n05 a { background:url(../img/common/navi_05.png) no-repeat;}
nav li.n05 { margin-right:0;}

/*contents*/

.contents {
	width:100%;
	border-top: 2px solid #cdaa4b;
	border-bottom: 2px solid #a19f9f;
-webkit-box-shadow: 0 0 2px 2px #a19f9f;
       -moz-box-shadow: 0 0 2px 2px #a19f9f;
            box-shadow: 0 2px 2px 0 #a19f9f inset;
	clear:both;
	}
.contents-inn{
	margin:auto;
	width: 950px;
	}
.contents h1 {
	padding:15px;
	margin-bottom: 30px;
	background:url(../img/common/h1_bg.png) no-repeat;
	font-size: 20px;
	}
section table{
	width: 100%;
	border:1px solid #888;
	border-collapse:collapse;
	}
section th,
section td{
	border:1px solid #888;
	padding: 10px;
	}
section caption{
	font-weight:bold;
	font-size:120%;
	text-align:left;
	margin-bottom:10px;
	}	
.contents .pgtp{
	text-align:right;
	font-size: 10px;
	}
.contents ul.f_nav {
	margin-bottom: 10px;
	}
.contents .f_nav li {
	display: inline;
	font-size: 13px;
	margin-right: 20px;
	}
.contents .f_nav li a{
	background:url(../img/common/ico_arrow.png) no-repeat 0 50%;
	padding: 5px 0 5px 20px ;
	}
/*.contents section {
	padding-bottom: 50px;
	}
*/	
	
/*index*/
#index {
	background:url(../img/index/bg.jpg) no-repeat 50% 0;
	border:none;
-webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
	}
#index a:hover {
 opacity: 1; }
#index span{ font-size: 12px;
	}
#index .logo{
	position:relative; top:180px; 
	text-align:center;
	}
#index .t_nav {
	margin-top:30px ;
	}
#index .t_nav li{
	float: left;
	}
#index .t_nav li:nth-child(1) {
	position:relative; ; 
	}
#index .t_nav li:nth-child(2) {
	position:relative; top:180px; left:-30px;
	}
#index .t_nav li:nth-child(3) {
	position:relative; top:180px; left:30px;
	}
#index .t_nav li:nth-child(4) {
	position:relative; ; 
	}
#index .bn{
	clear:both;
	padding-top: 200px;
}
#index .f_nav{
	padding-bottom: 100px;
}
		


/*facility*/
#facility .contents h1 span {
	background:url(../img/common/navi_01w.png) no-repeat 0 50%;
	padding: 30px 30px 30px 40px;
	color: #333;
	}
#facility .contents .slider{
	margin-bottom:30px;
	}
#facility .contents .cc{
	clear:both;
	margin-bottom: 15px;
	}
#facility .contents .txt{
	font-size: 17px;
	margin-bottom: 30px;
	}
#facility section iframe {
	float:left;
	margin-bottom: 60px;
	}
#facility table{
	width: 465px;
}
#facility section .light_box{
	clear:both;
	}
#facility section .light_box a{
	display: block;
	float:left;
	width: 200px;
	margin:0 50px 24px 0;
	}
#facility section .light_box a img{
	}
#facility section .light_box a:nth-child(4n){
	margin-right:0;
	}
#facility section .light_box a:last-child{
	margin-bottom:50px;
	}
#facility section p span{
	font-size: smaller;
	}

/*company*/
#company .contents h1 span {
	background:url(../img/common/navi_02w.png) no-repeat 0 50%;
	padding: 30px 30px 30px 40px;
	color: #333;
	}
#company .contents h2{
	margin-bottom: 20px;
	}
#company .contents .cc{
	margin-bottom: 30px;
	}
#company .contents .txt{
	width: 50%;
}
#company .contents table{
	clear:all;
	margin-bottom: 50px;
	}

/*service*/
#service section{
	margin-bottom: 50px;
	}
#service .contents h1 span {
	background:url(../img/common/navi_03w.png) no-repeat 0 50%;
	padding: 30px 30px 30px 35px;
	color: #333;
	}
#service .contents .cc{
	margin-bottom: 15px;
	}
#service .contents .txt{
	font-size: 17px;
	margin-bottom: 30px;
	}
#service .contents .bn{
	clear:both;
	text-align:center;
	margin:50px 0;
	}
#service .contents table{
	margin-bottom:50px;	
	}
#service .contents ul{
	font-size:85%;
}


/*day*/
#day section{
	margin-bottom: 50px;
	}
#day .contents h1 span {
	background:url(../img/common/navi_04w.png) no-repeat 0 50%;
	padding: 30px 30px 30px 35px;
	color: #333;
	}
#day .contents .cc{
	margin-bottom: 30px;
	}
#day .contents ol li{
	float: left;
	width:250px;
	padding-right:70px;
	padding-left: 10px;
	margin-bottom: 80px;
	background: url(../img/day/img_arr.jpg) right no-repeat;
	}
#day .contents ol li:nth-child(3n){
	padding-right:0;
	}
#day .contents ol li:first-child,
#day .contents ol li:nth-child(4n){
	padding-left:0;
	}
#day .contents ol li.last-child{
	padding-top: 80px;}
#day .contents ol {
	overflow:hidden;
	}
	
/*footer*/
.contents p.pgtp {
	clear:both;
	}
footer {
	width: 950px;
	margin: auto;
	padding-top: 20px;
	text-align:right;
	font-size: 10px;
	}
footer li{
	display:inline;
}
footer li:nth-child(1){
	margin-right: 26px;
}
